/* main */
body{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-family:Verdana,Arial,Helvetica,Geneva,sans-serif;
background:#FFFFFF;
}
form{
display:inline;
}
input{
color:#000000;
}
.formfield,input.formfield{
color:#999999;
font:normal normal 10px Arial,Helvetica,Geneva,sans-serif;
font-weight:bold;
text-decoration:none;
text-transform:none;
}
b{
font-weight:bold;
}
.table{
color:#000000;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
p{
	color:#000000;
	font:normal normal 11px Arial,Helvetica,Geneva,sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-align : justify;
}
td{
color:#000000;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
td1{
color:#000000;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
text-align:
}
a,a:link,a:visited,a:active,a:focus{
color:#5a5a5a;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:underline;
}
a:hover{
color:#FF0000;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
.a1,.a1:link,.a1:visited,.a1:active,.a1:focus{
color:#717171;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
.a1:hover{
color:#000000;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
.a2,.a2:link,.a2:visited,.a2:active,.a2:focus{
color:#0054A6;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:underline;
}
.a2:hover{
color:#FF0000;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}

.a3,.a3:link,.a3:visited,.a3:active,.a3:focus{
color:red;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
.a3:hover{
color:#ff9b04;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}

.a4,.a4:link,.a4:visited,.a4:active,.a4:focus{
color:#000000;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}
.a4:hover{
color:red;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}

/* main */
.arrt,td.arrt{
color:red;
font:normal normal 8px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
text-decoration:none;
}

.copyr,td.copyr{
color:#dddddd;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
text-decoration:none;
}

.txt,td.txt{
color:#000000;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
}

.txt1,td.txt1{
color:#FFFFFF;
font:normal normal 11px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:bold;
}
.txt2,td.txt2{
color:#3d584e;
font:normal normal 10px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight:normal;
}
.menutop,td.menutop{
color:#ffffff;
font:normal normal 10px Verdana,Tahoma, Arial,Helvetica,Geneva,sans-serif;
font-weight:bold;
}
.menutopA,td.menutopA{
color:#FFECB5;
font:normal normal 12px Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
}
a.menutopA,a.menutopA:link,a.menutopA:visited,a.menutopA:focus,a.menutopA:active{
color:#FFECB5;
font:normal normal 12px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
text-decoration:none;
}
a.menutopA:hover{
	color:#FFECB5;
	font:normal normal 12px Verdana,Arial,Helvetica,Geneva,sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.menutopA1,td.menutopA1{
color:#FFECB5;
font:normal normal 12px Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
}
a.menutopA1,a.menutopA1:link,a.menutopA1:visited,a.menutopA1:focus,a.menutopA1:active{
color:#FFECB5;
font:normal normal 12px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
text-decoration:none;
}
a.menutopA1:hover{
	color:#FFECB5;
	font:normal normal 12px Verdana,Arial,Helvetica,Geneva,sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.menutopB,td.menutopB{
color:#FFECB5;
font:normal normal 12px Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
}
a.menutopB,a.menutopB:link,a.menutopB:visited,a.menutopB:focus,a.menutopB:active{
color:#FFECB5;
font:normal normal 12px Verdana,Arial,Helvetica,Geneva,sans-serif;
font-weight: bold;
text-decoration:none;
}E7E7E7
a.menutopB:hover{
	color:#FFFFFF;
	font:normal normal 12px Verdana,Arial,Helvetica,Geneva,sans-serif;
	font-weight: bold;
	text-decoration: none;
}

